body,td,th {
	font-size: 14px;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000066;
}

a:hover {
	text-decoration: underline;
	color: #FF3300;
        position:relative;
        top:1;
}
a:active {
	text-decoration: none;
}.hanggao02 {
	font-size: 12px;
	line-height: 19px;
	color: #333333;
}
.bk {
	border: 1px solid #000033;
}
.hgao21 {
	line-height: 22px;
	color: #333333;
}
.ybx {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-top-color: #DFDFDF;
	border-right-color: #DFDFDF;
	border-bottom-color: #DFDFDF;
	border-left-color: #DFDFDF;
}
.linkfont {
		font-family: Cambria;
		font-size: 14px;
		line-height: 22px;
		color: #000000;
	}
	.linkfont a:link {
		color: #000000;
		text-decoration: none;
	}
	.linkfont a:visited {
		color: #000000;
		text-decoration: none;
	}
	.linkfont a:hover {
		color: #ff0000;
		text-decoration: underline;
	}
	.linkfont a:active {
		text-decoration: none;
	}
